@media (max-width: 991px),
	(max-width: 991px) and (-webkit-min-device-pixel-ratio: 2),
	(max-width: 991px) and (-webkit-min-device-pixel-ratio: 1) {
	html {
		margin-top: 0 !important;
		padding-bottom: 46px !important;
	}
	body {
		overflow-y: auto !important;
		position: relative;
		-webkit-transform: translate3d(0,0,0);
	}

	body, .contentclass {
		background: white !important;
	}
	
	.headertext img {
		max-height: 70px;
	}
	
	.contentclass {
		padding-top: 0px !important;
	}
	.mob_menu_header_div {
		-moz-box-shadow: 0px 0px 5px 0px #656565;
		-webkit-box-shadow: 0px 0px 5px 0px #656565;
		-o-box-shadow: 0px 0px 5px 0px #656565;
		box-shadow: 0px 0px 5px 0px #656565;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=5);
	}
	body > #topcontrol {
		display: block !important;
	}
	
	header .slides {
		/*margin-top: -265px !important;*/
		margin-bottom: 0px !important;
		overflow: hidden;
	}

	header .slides li {
		/*top: 100px;*/
	}
	
	.single header .flex-direction-nav a {
		top: -200px !important;
	}
	.slides ~ .flex-control-nav:not(:empty) + .flex-direction-nav li::before {
		top: -224px !important;
	}
	
	.kad-desktop-slider .flexslider .flex-caption-case {
		padding-left: 0px !important;
		padding-top: 280px !important;
	}
	.mob-icon-menu::before, .mob-icon-cancel::before {
		text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
		font-size: 85px;
		position: relative;
		top: -12px;
	}
	.show-nav-left .mobmenu .icon-menu {
		display: block !important;
	}
	.show-nav-left .mobmenu .icon-cancel-2 {
		display: none !important;
	}
	.row {
		margin-left: -8px !important;
		margin-right: -8px !important;
	}
	.kad-desktop-slider #content > .row {
                margin-left: -20px !important;
                margin-right: -20px !important;
	}
	.main {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.home .widget_dpe_fp_widget h3,
	.home .widget_em_widget h3	{
		padding: 2px 0px !important;
	}
	
	.carousel_outerrim {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.carousel_outerrim > li {
		display: block !important;
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	
	.tcol-md-4>.portfolio_item {
		max-width: none !important;
		margin-left: -10px !important;
		margin-right: -10px !important;
	}
	
	.piteminfo {
		top: auto !important;
		bottom: 0px !important;
		position: absolute !important;
		height: auto !important;
		width: 100% !important;
	}
	.piteminfo h4 {
		position: relative !important;
		bottom: 0px !important;
	}
	
	.e-tel {
		width: 105px !important;
	}
	
	#emergency-panel-mobile > ul > li ul li {
		margin-top: 12px !important;
	}
	
	/* Articles */
	
	.single-post .container {
		padding: 0px;
	}
	
	.single .main .title-container,
	.page-template-default .wrap #content .main .title-container {
		bottom: 0px !important;
		left: 0px !important;
		width: 100%;
	}
	
	.single .main h1,
	.hospital-title,
	.department-title h1,
	.specific-header h1,
	.page-template-single-chapitre h1,
	.page-template-default .wrap #content .main h1 {
		line-height: 39px !important;
		font-size: 33px !important;
	}

	.title-container {
		left: 0 !important;
		bottom: 35px !important;
	}
	
	.single-thumbnail {
		height: 290px;
	}
	
	.flexbox {
		flex-direction: column;
		-webkit-flex-direction: column;
	}
	
	.flexbox > div {
		display: block;
	}
	
	.flexbox > aside {
		float: none;
	}
	
	#single-data {
		width: auto;
	}
	
	#breadcrumbs, #back-button {
		display: none;
	}
	
	.mobmenul-container {
		top: 13px;
		margin-left: -2px;
	}
	
	/* Hôpitaux */
	
	.map-search-box {
		position: static;
		max-width: none;
	}
	
	/* Hôpital */
	
	.kad-desktop-slider {
		display: block !important;
	}
	
	body.single:not(.single-post) article {
		/*margin-top: 165px;*/
		margin-left: -20px;
		margin-right: -20px;
	}
	
	.slides li {
		height: 270px !important;
	}
	
	#hospital-menu ul {
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	
	#hospital-menu li {
		height: auto;
		border-left-width: 1px;
	}
	
	#hospital-menu li:not(:first-child) {
		min-width: 175px;
	}
	
	.hospital-title, .department-title {
		top: 120px;
		bottom: auto;
		left: 0px;
	}
	
	header + .flexbox > *:not(:empty) + div {
		margin-right: 0px;
	}
	
	#hospital-numbers > div {
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	
	#hospital-numbers > div > div {
		min-width: 33%;
	}
	
	#read-more-content {
		display: block;
	}
	
	#read-more-content > div {
		display: block !important;
		width: auto !important;
	}
	
	#read-more-content.flexbox > div + div {
		margin-left: 0px;
		margin-top: 20px;
	}
	
	#read-more-content .portfolio_item {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	#single-sticky {
		display: none;
	}
	
	.contentclass {
		padding-bottom: 0px;
	}
	
	#read-more {
		margin-bottom: 15px;
	}
	
	#single-read-more a,
	#single-read-more-2 a {
		font-size: 20px;
	}
	
	#single-read-more a + a,
	#single-read-more-2 a + a {
		margin-top: 10px;
	}
	
	#single-data h2 {
		font-size: 25px;
	}
	
	#single-library a {
		font-size: 16px;
	}
	
	/* Service */
	
	.accordion h3 {
		font-size: 25px;
	}
	
	.accordion > div {
		flex-direction: column;
		-webkit-flex-direction: column;
	}
	
	.accordion > div > div {
		width: auto !important;
		display: block !important;
	}
	
	.accordion h3 + div > div + div {
		margin-left: 0px;
	}
	
	.accordion-team h3 + div > div + div > a {
		border-top: 1px solid #668FAF;
	}
	
	/* Personnel */
	
	.page-template-single-personnel .sliderclass > .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	/* Recherche de services */
	
	.page-template-search-services article + article, .page-template-search-doctors article + article {
		margin-top: 15px;
	}
	
	.search-title {
		line-height: 26px;
	}
	
	.search-item {
		min-height: 60px;
	}
	
	/* Demande de RDV */
	
	.page-template-appointment .contentclass .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.specific-header {
		height: 190px;
	}
	
	.specific-header h1 {
		top: 60px;
		bottom: auto;
		left: 0px;
	}
	
	#letters {
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		margin-top: 15px;
	}
	
	#letters label {
		min-width: 25px;
		height: 28px;
		font-size: 25px;
		text-align: center;
	}
	
	#letters label[for=all] {
		min-width: 65px;
		width: auto;
	}
	
	/* Chapitre */
	
	.page-template-single-chapitre .sliderclass > .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.page-template-single-chapitre #content {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.page-template-single-chapitre .kad-desktop-slider #content > .row {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	
	.news-row > article {
		-webkit-box-flex: 0;
		-moz-box-flex: 0;
		-webkit-flex: 0;
		-ms-flex: 0;
		flex: 0;
	}
	
	.page-template-page-blog article > .row {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	
	.page-template-page-blog .post-excerpt,
	.page-template-page-blog .post-date-hour {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.news-row {
		flex-direction: column;
		-webkit-flex-direction: column;
	}
	
	.news-row > article {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.row-1-1 .post-thumbnail {
		height: 220px;
	}
	
	.news-row .post-thumbnail {
		height: 100px;
	}
	
	/* Page */
	
	.row.single-article {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	
	#menu-plan-du-site-2 {
		padding-left: 0px;
	}
	
	.plan-du-site #content .entry-content .entry-content a {
		font-size: 16px;
		line-height: 26px;
	}
	
	/* Kiosque */
	
	.document-gallery .document-icon {
		min-width: 200px;
	}
	
	.doc-data, a:hover .doc-data {
		position: absolute;
		top: auto !important;
		bottom: 0;
		width: 100%;
		height: auto;
		max-height: 100%;
	}
	
	.size, .extension {
		display: none !important;
	}
	
	.doc-data span {
		position: static;
	}
	
	.doc-data .title {
		font-size: 16px;
		line-height: 1.1em;
	}
	
	.home .widget_dpe_fp_widget h3:before, .home .widget_em_widget h3:before, .zoom-on h3:before, .widget_yourchannel_widget h3:before {
		border-color: white;
	}
	
	.home .widget_dpe_fp_widget h3,
	.home .widget_em_widget h3 {
		margin-left: auto !important;
		margin-right: auto !important;
		display: block !important;
	}
	
	.home .widget_dpe_fp_widget h3:after,
	.home .widget_em_widget h3:after {
		content: none;
	}
	
	article aside {
		order: 1;
		-webkit-order: 1;
	}
	article aside + div {
		order: 2;
		-webkit-order: 2;
	}
	
	.print-container {
		display: none;
	}
	
	.hospital-select > div:first-child {
		font-size: 32px;
	}
	
	.page-template-default #content .main .main {
		/*margin-top: 165px;*/
	}
	
	.page:not(.home) .page .single-thumbnail + .title-container, .page:not(.home) .page .meta-slider + .title-container, .page:not(.home) .page .metaslider + .title-container {
		max-width: 100%;
	}
	
	.flex-control-nav {
		/*bottom: -45px !important;*/
		bottom: 0 !important;
	}
	
	.mob-menu-left-panel {
		width: 270px !important;
	}
	
	.show-nav-left .mobmenu-push-wrap, .show-nav-left .mob-menu-header-holder {
		-webkit-transform: translate(270px, 0) !important;
		-moz-transform: translate(270px, 0) !important;
		-ms-transform: translate(270px, 0) !important;
		-o-transform: translate(270px, 0) !important;
		transform: translate(270px, 0) !important;
		-webkit-transform: translate3d(270px, 0, 0) !important;
		-moz-transform: translate3d(270px, 0, 0) !important;
		-ms-transform: translate3d(270px, 0, 0) !important;
		-o-transform: translate3d(270px, 0, 0) !important;
		transform: translate3d(270px, 0, 0) !important;
	}

	#mobile-contact + .row,
	#mobile-menu + .row {
		margin-left: -20px !important;
		margin-right: -20px !important;
	}

	article.hopital,
	.page-template-single-chapitre #breadcrumbs + article .metaslider {
		margin-top: 165px !important;
	}

	body.page-template-single-chapitre .news-row h2 {
		font-size: 21px;
		line-height: 24px;
	}

	.mobmenu_content li a {
		font-family: "Open Sans", arial, sans-serif;
	}

	.mobmenu_content #mobmenuleft .sub-menu {
		background-color: unset;
	}

	#mobmenuleft > ul {
		padding-left: 0;
	}

	.mobmenu .sub-menu li a {
		padding-left: 20px;
	}

	.mob-expand-submenu {
		margin-top: -46px;
	}

	.mob-expand-submenu i {
		padding-left: 235px;
	}

	.menu-item::before {
		float: left;
		margin: 10px 10px 20px 0;
	}

	.mob-icon-cancel::before {
		content: '\e9d6';
	}
	
	.home .widget_em_widget {
		margin-bottom: 30px !important;
	}
	
	.home .widget_em_widget ul {
		list-style-type: none;
		padding: 10px 0;
	}
	
	.footerclass > div > div > div {
		float: left;
		padding: 0;
	}
	
	.footerclass > div > div > div > div {
		margin: 0 !important;
	}

	.news-row:not(.row-1) .event .event-date {
		zoom: 0.7;
		padding-top: 10px;
	}

	body:not(.page-template-single-chapitre) .news-row:not(.row-1-1) .event .post-title-container {
		top: 0;
		padding-left: 48px !important;
		background-color: transparent;
		text-shadow: 0 0 3px black;
	}

	article aside + div {
 	       max-width: 100%;
	}

	article aside:not(:empty) + div {
	    max-width: 100%;
	}

	.single .main h1 .smaller-title,
	.hospital-title .smaller-title,
	.department-title h1 .smaller-title,
	.specific-header h1 .smaller-title,
	.page-template-single-chapitre h1 .smaller-title,
	.page-template-default .wrap #content .main h1 .smaller-title {
		line-height: 34px !important;
		font-size: 28px !important;
	}

	#containerfooter {
		margin-top: 30px;
	}

	.entry-content iframe {
		width: 100% !important;
	}

	.hospital-select > div:first-child {
		white-space: normal;
		line-height: 1em;
	}

	.mob-menu-left-panel {
		bottom: 0;
		max-height: 100vh;
	}

	.doctor-results .doctor-name {
		font-size: 20px;
		line-height: 20px;
	}

	.doctor-results .doctor-name > div > div {
		white-space: normal;
	}

	header + .flexbox {
		margin-top: 25px;
	}

	article.hopital {
		margin-top: 0 !important;
	}

	.hospital-title {
		top: 50px;
	}

	.piteminfo h4 {
		font-size: 22px;
		line-height: 25px;
	}

	#single-data + div > div {
		overflow-x: hidden;
	}

	ul#menu-pied-de-page {
		white-space: normal;
		line-height: 1em;
	}

	ul#menu-pied-de-page li {
		white-space: nowrap;
	}

	.entry-title {
		word-wrap : break-word;
	}

	.accordion h3 + div div + div a {
		border-top: 1px dashed rgba(255, 255, 255, 0.3);
    		margin-top: 10px;
    		padding-top: 10px;
	}

	#mobile-contact div + div {
		line-height: 1.1;
		padding: 10px 0;
	}

}

@media (max-width: 340px)
{
	.hospital-select > div:first-child 
	{
		font-size: x-large;
	}
	
	.news-row .post-thumbnail
	{
		height:120px;
	}
	
	div.department-title
	{
		top: 0;
		height: 290px;
		display: flex;
	}
	
	div.department-title > h1 
	{
		align-self: flex-end;
		width: calc(100% - 10px);
	}
	
	div.pum > div.popmake
	{
		padding-top: 30px;
	}
	
	#payment-form
	{
		padding-left: 0;
		padding-right: 30px;
	}
}

@media (max-width: 340px)
{
	.page-template-page-blog #pageheader 
	{
		padding-left: 5px;
		padding-right: 5px;
	}

	.page-template-page-blog #pageheader > .container 
	{
		padding-left: 5px;
		padding-right: 5px;
	}
}
